.version.about /* version checker */
{
	color: #000017;
	background-color: #2DB919;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 715.9000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -192px;
	padding-top: 31px;
	width: 0.01px;
}

#pu1107
{
	width: 0.01px;
	margin-left: -101px;
}

#u1107
{
	z-index: 2;
	width: 392px;
	height: 60px;
	margin-right: -10000px;
	margin-top: 100px;
	left: 1px;
}

#u1107:hover
{
	width: 391px;
	height: 59px;
	min-height: 0px;
	margin: 100px -10001px -1px 0px;
}

#u1166
{
	z-index: 3;
	width: 252px;
	height: 60px;
	margin-right: -10000px;
	margin-top: 100px;
	left: 969px;
}

#u1166:hover
{
	width: 251px;
	height: 59px;
	min-height: 0px;
	margin: 100px -10001px -1px 0px;
}

#menuu1109
{
	z-index: 5;
	width: 722px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 248px;
}

#u1468
{
	width: 142px;
	min-height: 60px;
	margin-right: -10000px;
}

#u1469
{
	width: 142px;
	padding-bottom: 43px;
}

#u1469:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u1469.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u1472-4
{
	width: 138px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u1469:hover #u1472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u1469.MuseMenuActive #u1472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u1533
{
	width: 143px;
	min-height: 60px;
	margin-right: -10000px;
	left: 144px;
}

#u1536
{
	width: 143px;
	padding-bottom: 43px;
}

#u1536:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1538-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u1536:hover #u1538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1193
{
	width: 143px;
	min-height: 60px;
	margin-right: -10000px;
	left: 289px;
}

#u1196
{
	width: 143px;
	padding-bottom: 43px;
}

#u1196:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1197-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u1536.MuseMenuActive #u1538-4,#u1196:hover #u1197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1443
{
	width: 143px;
	min-height: 60px;
	margin-right: -10000px;
	left: 434px;
}

#u1444
{
	width: 143px;
	padding-bottom: 43px;
}

#u1444:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1445-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u1196.MuseMenuActive #u1197-4,#u1444:hover #u1445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1206
{
	width: 143px;
	min-height: 60px;
	margin-right: -10000px;
	left: 579px;
}

#u1209
{
	width: 143px;
	padding-bottom: 43px;
}

#u1209:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u1536.MuseMenuActive,#u1196.MuseMenuActive,#u1444.MuseMenuActive,#u1209.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u1212-4
{
	width: 139px;
	min-height: 17px;
	margin-right: -10000px;
	top: 21px;
	left: 2px;
}

#u1444.MuseMenuActive #u1445-4,#u1209:hover #u1212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1209.MuseMenuActive #u1212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1159
{
	z-index: 50;
	width: 558px;
	margin-right: -10000px;
	left: 323px;
}

#u1431-9
{
	z-index: 52;
	width: 319px;
	min-height: 100px;
	margin-right: -10000px;
	left: 902px;
}

#u1484-8
{
	z-index: 61;
	width: 202px;
	min-height: 100px;
	margin-right: -10000px;
}

#u1508-7
{
	z-index: 82;
	width: 980px;
	min-height: 83px;
	background-color: transparent;
	text-align: center;
	margin-left: 20px;
	margin-top: 1px;
	position: relative;
}

#u1508-2
{
	font-size: 32px;
	line-height: 38px;
	font-weight: bold;
}

#u1508-4
{
	font-size: 32px;
	line-height: 38px;
	color: #006837;
	font-weight: bold;
}

#u1508-5
{
	font-size: 32px;
	text-decoration: underline;
	line-height: 38px;
	font-weight: bold;
}

#u1219-13
{
	z-index: 69;
	width: 980px;
	min-height: 308px;
	background-color: transparent;
	line-height: 22px;
	text-align: justify;
	font-size: 18px;
	font-family: maven-pro, sans-serif;
	font-weight: 900;
	margin-left: 20px;
	margin-top: 14px;
	position: relative;
}

#pu1108
{
	width: 0.01px;
	margin-left: 160px;
	margin-top: 175px;
}

#u1108
{
	z-index: 4;
	width: 703px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u1108_position_content
{
	padding-top: 50px;
	padding-bottom: 27px;
}

#u1167-6
{
	z-index: 40;
	width: 980px;
	min-height: 18px;
	left: -140px;
}

#u1142-4
{
	z-index: 36;
	width: 980px;
	min-height: 18px;
	left: -140px;
	margin-top: 16px;
}

#u1144
{
	z-index: 46;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 323px;
}

#u1144:hover
{
	width: 60px;
	height: 58px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1152-3
{
	z-index: 47;
	width: 40px;
	min-height: 13px;
	left: -219px;
	margin-top: 175px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

